# Uses of Class
org.eclipse.jdt.core.ClasspathContainerInitializer

Packages that use ClasspathContainerInitializer
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of ClasspathContainerInitializer in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return ClasspathContainerInitializer
Modifier and Type
Method
Description
`static ClasspathContainerInitializer`
JavaCore.`getClasspathContainerInitializer(String containerID)`
Helper method finding the classpath container initializer registered for a given classpath container ID or `null` if none was found while iterating over the contributions to extension point to the extension point "org.eclipse.jdt.core.classpathContainerInitializer".